.stagh2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.stagh2, .stagh3 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.stagh3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.inner_def .stagh3 {
    margin-top: 40px;
    margin-bottom: 25px;
    line-height: 1.5;
    font-size: 24px;
}

.inner_def .aside .stagh3 {
    margin: 0;
    margin-bottom: 50px;
}

.links_block div {
    font-size: 25px;
    font-weight: bold;
}
.links_block {
    /*margin: 10px 0 0 10px;*/
}

.links_block ul {
    padding-right: 30px;
}
.links_block ul li{
    padding: 5px;
    font-size: 15px;
}
#bg-image-id.lazy {
background-image: none!important;
}
.mainBig img{
    height: auto!important;
    width: auto!important;
}
.front-img img {
      height: auto!important;
    width: auto!important;
}

